<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="../about.ui" line="14"/>
        <source>About</source>
        <translation>À propos</translation>
    </message>
    <message>
        <location filename="../about.ui" line="48"/>
        <source>Lightweight file manager</source>
        <translation>Gestionnaire de fichiers léger</translation>
    </message>
    <message>
        <location filename="../about.ui" line="58"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;a href=&quot;https://lxqt.org/&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;https://lxqt.org/&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;a href=&quot;https://lxqt.org/&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;https://lxqt.org/&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../about.ui" line="87"/>
        <source>Programming:
* Hong Jen Yee (PCMan) &lt;pcman.tw@gmail.com&gt;
</source>
        <translation>Programmation :
Hong Jen Yee (PCMan) &lt;pcman.tw@gmail.com&gt;
</translation>
    </message>
    <message>
        <location filename="../about.ui" line="78"/>
        <source>Authors</source>
        <translation>Auteurs</translation>
    </message>
    <message>
        <location filename="../about.ui" line="25"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:16pt; font-weight:600;&quot;&gt;PCManFM-Qt&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot;font-size:16pt; font-weight:600;&quot;&gt;PCManFM-Qt&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../about.ui" line="100"/>
        <source>License</source>
        <translation>Licence</translation>
    </message>
    <message>
        <location filename="../about.ui" line="109"/>
        <source>PCManFM-Qt File Manager

Copyright (C) 2009 - 2014 洪任諭 (Hong Jen Yee)

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.</source>
        <translation>Gestionnaire de fichiers de PCMan

Copyright © 2009 - 2014 洪任諭 (Hong Jen Yee)

Ce programme est un logiciel libre ; vous pouvez le redistribuer et/ou
 le modifier suivant les termes de la “GNU General Public License”
 telle que publiée par la Free Software Foundation, soit en version 2,
 soit (à votre gré) toute version ultérieure.

Ce programme est distribué dans l&apos;espoir qu&apos;il vous sera utile,
 mais SANS AUCUNE GARANTIE ; sans même la garantie implicite
 de COMMERCIALISABILITÉ, ni d’ADÉQUATION À UN OBJECTIF PARTICULIER
. Consultez la Licence Générale Publique GNU pour plus de détails.

Vous devriez avoir reçu une copie de la licence publique générale GNU
 avec ce programme ; si ce n&apos;est pas le cas, écrivez à la fondation pour le logiciel libre à l&apos;adresse ci-dessous :
Free Software Foundation, Inc.n 51 Franklin Street,
Fifth Floor, Boston, MA 02110-1301, USA.</translation>
    </message>
</context>
<context>
    <name>AutoRunDialog</name>
    <message>
        <location filename="../autorun.ui" line="14"/>
        <source>Removable medium is inserted</source>
        <translation>Un média amovible a été inséré</translation>
    </message>
    <message>
        <location filename="../autorun.ui" line="33"/>
        <source>&lt;b&gt;Removable medium is inserted&lt;/b&gt;</source>
        <translation>&lt;b&gt;Un média amovible a été inséré&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../autorun.ui" line="40"/>
        <source>Type of medium:</source>
        <translation>Type de média :</translation>
    </message>
    <message>
        <location filename="../autorun.ui" line="47"/>
        <source>Detecting...</source>
        <translation>Détection en cours…</translation>
    </message>
    <message>
        <location filename="../autorun.ui" line="56"/>
        <source>Please select the action you want to perform:</source>
        <translation>Veuillez sélectionner l&apos;action que vous voulez effectuer :</translation>
    </message>
</context>
<context>
    <name>BulkRenameDialog</name>
    <message>
        <location filename="../bulk-rename.ui" line="6"/>
        <source>Bulk Rename</source>
        <translation>Renommage en vrac</translation>
    </message>
    <message>
        <location filename="../bulk-rename.ui" line="48"/>
        <source># will be replaced by numbers starting with:</source>
        <translation># sera remplacé par un nombre commençant par :</translation>
    </message>
    <message>
        <location filename="../bulk-rename.ui" line="71"/>
        <source>Rename selected files to:</source>
        <translation>Renommer les fichiers sélectionnés par :</translation>
    </message>
    <message>
        <location filename="../bulk-rename.ui" line="84"/>
        <source>Name#</source>
        <translation>Nom#</translation>
    </message>
</context>
<context>
    <name>ConnectServerDialog</name>
    <message>
        <location filename="../connect.ui" line="14"/>
        <source>Connect to remote server</source>
        <translation>Connexion au serveur distant</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="23"/>
        <source>Anonymous &amp;login</source>
        <translation>Connexion &amp;anonyme</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="36"/>
        <source>Login as &amp;user:</source>
        <translation>Connexion en &amp;utilisateur :</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="65"/>
        <source>Specify remote folder to connect</source>
        <translation>Spécifier le répertoire distant auquel connecter</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="72"/>
        <source>Type:</source>
        <translation>Type :</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="79"/>
        <source>Port:</source>
        <translation>Port :</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="86"/>
        <source>Path:</source>
        <translation>Chemin :</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="96"/>
        <source>Host:</source>
        <translation>Hôte :</translation>
    </message>
</context>
<context>
    <name>DesktopFolder</name>
    <message>
        <location filename="../desktop-folder.ui" line="14"/>
        <source>Form</source>
        <translation>Dialogue</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="23"/>
        <source>Desktop</source>
        <translation>Bureau</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="29"/>
        <source>Desktop folder:</source>
        <translation>Répertoire du bureau :</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="36"/>
        <source>Image file</source>
        <translation>Fichier image</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="42"/>
        <source>Folder path</source>
        <translation>Chemin vers le répertoire</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="49"/>
        <source>&amp;Browse</source>
        <translation>&amp;Parcourir</translation>
    </message>
</context>
<context>
    <name>DesktopPreferencesDialog</name>
    <message>
        <location filename="../desktop-preferences.ui" line="14"/>
        <source>Desktop Preferences</source>
        <translation>Préférences du bureau</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="30"/>
        <source>Background</source>
        <translation>Arrière-plan</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="52"/>
        <source>Wallpaper mode:</source>
        <translation>Mode du papier-peint :</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="65"/>
        <source>Wallpaper image file:</source>
        <translation>Fichier image du papier-peint :</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="85"/>
        <source>Select background color:</source>
        <translation>Sélectionnez la couleur d&apos;arrière-plan :</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="94"/>
        <source>Image file</source>
        <translation>Fichier image</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="100"/>
        <source>Image file path</source>
        <translation>Chemin du fichier image</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="107"/>
        <source>&amp;Browse</source>
        <translation>&amp;Parcourir</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="119"/>
        <source>Icons</source>
        <translation>Icônes</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="125"/>
        <source>Icon size:</source>
        <translation>Taille de l&apos;icône :</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="138"/>
        <source>Label Text</source>
        <translation>Texte de l&apos;étiquette</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="189"/>
        <source>Select shadow color:</source>
        <translation>Sélectionnez la couleur de l&apos;ombre :</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="202"/>
        <source>Select font:</source>
        <translation>Sélectionnez la police :</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="24"/>
        <source>General</source>
        <translation>Général</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="176"/>
        <source>Select text color:</source>
        <translation>Sélectionner la couleur du texte :</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="225"/>
        <source>Spacing</source>
        <translation>Espacement</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="231"/>
        <source>Minimum item margins:</source>
        <translation>Marge minimale entre les items :</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="238"/>
        <source>3 px by default.</source>
        <translation>3 px par défaut.</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="241"/>
        <location filename="../desktop-preferences.ui" line="265"/>
        <source> px</source>
        <translation> px</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="254"/>
        <source>x</source>
        <translation>x</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="261"/>
        <source>1 px by default.
A space is also reserved for 3 lines of text.</source>
        <translation>1 px par défaut
Un espace pour 3 lignes de texte est également réservé.</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="278"/>
        <source>Lock</source>
        <translation>Verrouiller</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="315"/>
        <source>Slide Show</source>
        <translation>Vision de diapositives</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="321"/>
        <source>Enable Slide Show</source>
        <translation>Valider la vision de diapositives</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="333"/>
        <source>Wallpaper image folder:</source>
        <translation>Répertoire des fonds d&apos;écran :</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="340"/>
        <source>Browse</source>
        <translation>Parcourir</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="347"/>
        <source> hour(s)</source>
        <translation> heure(s)</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="357"/>
        <source>and</source>
        <translation>et</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="370"/>
        <source>Intervals less than 5min will be ignored</source>
        <translation>Des intervalles inférieurs à 5 mn sont ignorés</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="373"/>
        <source>Interval:</source>
        <translation>Intervalle :</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="380"/>
        <source> minute(s)</source>
        <translation> minute(s)</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="406"/>
        <source>Wallpaper folder</source>
        <translation>Répertoire des fonds d&apos;écran</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="429"/>
        <source>Randomize the slide show</source>
        <translation>Défilement aléatoire des diapositives</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="459"/>
        <source>Visible Shortcuts</source>
        <translation>Raccourcis visibles</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="465"/>
        <source>Home</source>
        <translation>Accueil</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="476"/>
        <source>Trash</source>
        <translation>Corbeille</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="487"/>
        <source>Computer</source>
        <translation>Ordinateur</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="498"/>
        <source>Network</source>
        <translation>Réseau</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="512"/>
        <source>Window Manager</source>
        <translation>Gestionnaire de fenêtre</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="518"/>
        <source>Show menus provided by window managers when desktop is clicked</source>
        <translation>Afficher les menus fournis par les gestionnaires de fenêtres lorsqu&apos;on clique sur le bureau</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="453"/>
        <source>Advanced</source>
        <translation>Avancé</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../main-win.ui" line="14"/>
        <source>File Manager</source>
        <translation>Gestionnaire de fichiers</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="262"/>
        <source>Go Up</source>
        <translation>Monter</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="265"/>
        <source>Alt+Up</source>
        <translation>Alt+Haut</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="277"/>
        <source>Alt+Home</source>
        <translation>Alt+Début / Origine</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="393"/>
        <source>Reload</source>
        <translation>Recharger</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="289"/>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="128"/>
        <source>&amp;Toolbars</source>
        <translation>Barre des &amp;outils</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="135"/>
        <source>Path &amp;Bar</source>
        <translation>Barre des &amp;chemins</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="142"/>
        <source>&amp;Filtering</source>
        <translation>&amp;Filtrer</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="274"/>
        <source>&amp;Home</source>
        <translation>&amp;Origine</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="286"/>
        <source>&amp;Reload</source>
        <translation>&amp;Recharger</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="298"/>
        <source>Go</source>
        <translation>Aller à</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="307"/>
        <source>Quit</source>
        <translation>Quitter</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="316"/>
        <source>&amp;About</source>
        <translation>&amp;À propos</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="328"/>
        <source>New Window</source>
        <translation>Nouvelle fenêtre</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="331"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="339"/>
        <source>Show &amp;Hidden</source>
        <translation>Afficher les éléments cac&amp;hés</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="342"/>
        <source>Ctrl+H</source>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="351"/>
        <source>&amp;Computer</source>
        <translation>&amp;Ordinateur</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="360"/>
        <source>&amp;Trash</source>
        <translation>&amp;Corbeille</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="365"/>
        <source>&amp;Network</source>
        <translation>&amp;Réseau</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="374"/>
        <source>&amp;Desktop</source>
        <translation>&amp;Bureau</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="383"/>
        <source>&amp;Add to Bookmarks</source>
        <translation>&amp;Ajouter aux signets</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="388"/>
        <source>&amp;Applications</source>
        <translation>&amp;Applications</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="437"/>
        <source>Ctrl+X</source>
        <translation>Ctrl+X</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="446"/>
        <source>&amp;Copy</source>
        <translation>&amp;Copier</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="449"/>
        <source>Ctrl+C</source>
        <translation>Ctrl+C</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="458"/>
        <source>&amp;Paste</source>
        <translation>&amp;Coller</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="461"/>
        <source>Ctrl+V</source>
        <translation>Ctrl+V</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="466"/>
        <source>Select &amp;All</source>
        <translation>Tout sélect&amp;ionner</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="474"/>
        <source>Pr&amp;eferences</source>
        <translation>Préfér&amp;ences</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="482"/>
        <source>&amp;Ascending</source>
        <translation>&amp;Croissant</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="490"/>
        <source>&amp;Descending</source>
        <translation>&amp;Décroissant</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="498"/>
        <source>&amp;By File Name</source>
        <translation>&amp;Par nom de fichier</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="506"/>
        <source>By &amp;Modification Time</source>
        <translation>Par date de &amp;modification</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="514"/>
        <source>By File &amp;Type</source>
        <translation>Par &amp;type de fichier</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="522"/>
        <source>By &amp;Owner</source>
        <translation>Par &amp;Propriétaire</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="530"/>
        <source>&amp;Folder First</source>
        <translation>&amp;Répertoires d&apos;abord</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="538"/>
        <source>&amp;Preserve sorting for this folder</source>
        <translation>&amp;Préserver le tri pour ce dossier</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="588"/>
        <source>&amp;Invert Selection</source>
        <translation>&amp;Inverser la sélection</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="597"/>
        <source>&amp;Delete</source>
        <translation>&amp;Supprimer</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="605"/>
        <source>&amp;Rename</source>
        <translation>&amp;Renommer</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="637"/>
        <source>&amp;Case Sensitive</source>
        <translation>Sensible à la &amp;casse</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="645"/>
        <source>By File &amp;Size</source>
        <translation>Par &amp;taille de fichier</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="650"/>
        <source>&amp;Close Window</source>
        <translation>&amp;Fermer la fenêtre</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="821"/>
        <source>&amp;Show/Focus Filter Bar</source>
        <translation>&amp;Montrer/Barre de filtre du focus</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="824"/>
        <source>Show Filter Bar</source>
        <translation>Afficher la barre de filtre</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="827"/>
        <source>Ctrl+I</source>
        <translation>Ctrl+I</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="835"/>
        <source>S&amp;plit View</source>
        <translation>Vue &amp;partagée</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="838"/>
        <source>Split View</source>
        <translation>Vue partagée</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="841"/>
        <source>F6</source>
        <translation>F6</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="846"/>
        <source>&amp;Copy Full Path</source>
        <translation>&amp;Copier le chemin d&apos;accès complet</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="849"/>
        <source>Ctrl+Shift+C</source>
        <translation>Ctrl+Shift+C</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="719"/>
        <source>Ctrl+B</source>
        <translation>Ctrl+B</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="724"/>
        <source>&amp;Clear All Filters</source>
        <translation>&amp;Effacer tous les filtres</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="727"/>
        <source>Ctrl+Shift+K</source>
        <translation>Ctrl+Shift+K</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="736"/>
        <source>Close &amp;previous tabs</source>
        <translation>Fermer l&apos;onglet &amp;précédent</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="745"/>
        <source>Close &amp;next tabs</source>
        <translation>Fermer l&apos;onglet &amp;suivant</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="758"/>
        <source>&amp;Menu bar</source>
        <translation>Barre des &amp;menus</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="784"/>
        <source>&amp;Preserve Settings for This Folder</source>
        <translation>&amp;Conserver les réglages pour ce répertoire</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="789"/>
        <source>Connect to &amp;Server</source>
        <translation>Connecter au &amp;serveur</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="797"/>
        <source>&amp;Location</source>
        <translation>&amp;Emplacement</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="805"/>
        <source>&amp;Path Buttons</source>
        <translation>Bo&amp;utons des chemins</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="810"/>
        <source>&amp;Bulk Rename</source>
        <translation>&amp;Renommer en vrac</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="813"/>
        <source>Bulk Rename</source>
        <translation>Renommer en vrac</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="816"/>
        <source>Ctrl+F2</source>
        <translation>Ctrl+F2</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="750"/>
        <source>Close &amp;other tabs</source>
        <translation>Fermer les autres &amp;onglets</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="716"/>
        <source>Permanent &amp;filter bar</source>
        <translation>Barre permanente et filtre</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="761"/>
        <source>Menu bar</source>
        <translation>Barre de menu</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="764"/>
        <source>Ctrl+M</source>
        <translation>Ctrl+M</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="773"/>
        <location filename="../main-win.ui" line="776"/>
        <source>Menu</source>
        <translation>Menu</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="469"/>
        <source>Ctrl+A</source>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="259"/>
        <source>Go &amp;Up</source>
        <translation>Mon&amp;ter</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="325"/>
        <source>&amp;New Window</source>
        <translation>&amp;Nouvelle fenêtre</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="401"/>
        <source>&amp;Icon View</source>
        <translation>Vue en &amp;icônes</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="409"/>
        <source>&amp;Compact View</source>
        <translation>Vue &amp;compacte</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="417"/>
        <source>&amp;Detailed List</source>
        <translation>Liste &amp;détaillée</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="425"/>
        <source>&amp;Thumbnail View</source>
        <translation>Vue en vigne&amp;ttes</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="434"/>
        <source>Cu&amp;t</source>
        <translation>Cou&amp;per</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="547"/>
        <source>New &amp;Tab</source>
        <translation>Nouvel ongle&amp;t</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="550"/>
        <source>New Tab</source>
        <translation>Nouvel onglet</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="553"/>
        <source>Ctrl+T</source>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="562"/>
        <source>Go &amp;Back</source>
        <translation>Re&amp;culer</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="565"/>
        <source>Go Back</source>
        <translation>Reculer</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="568"/>
        <source>Alt+Left</source>
        <translation>Alt+Gauche</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="577"/>
        <source>Go &amp;Forward</source>
        <translation>Ava&amp;ncer</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="580"/>
        <source>Go Forward</source>
        <translation>Avancer</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="583"/>
        <source>Alt+Right</source>
        <translation>Alt+Droite</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="600"/>
        <source>Del</source>
        <translation>Suppr</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="608"/>
        <source>F2</source>
        <translation>F2</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="613"/>
        <source>C&amp;lose Tab</source>
        <translation>Fermer &amp;l&apos;onglet</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="621"/>
        <source>File &amp;Properties</source>
        <translation>&amp;Propriétés du fichier</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="629"/>
        <source>&amp;Folder Properties</source>
        <translation>Propriétés du &amp;dossier</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="653"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="688"/>
        <source>Ctrl+Shift+N</source>
        <translation>Ctrl+Maj+N</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="700"/>
        <source>Ctrl+Alt+N</source>
        <translation>Ctrl+Alt+N</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="74"/>
        <source>C&amp;reate New</source>
        <translation>Créer un &amp;nouveau</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="102"/>
        <source>&amp;Sorting</source>
        <translation>Tri des élément&amp;s</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="225"/>
        <source>Main Toolbar</source>
        <translation>Barre d&apos;outils principale</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="616"/>
        <source>Ctrl+W</source>
        <translation>Ctrl+W</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="624"/>
        <source>Alt+Return</source>
        <translation>Alt+Entrée</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="658"/>
        <source>Edit Bookmarks</source>
        <translation>Modifier les signets</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="663"/>
        <source>Open &amp;Terminal</source>
        <translation>Ouvrir le &amp;terminal</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="666"/>
        <source>F4</source>
        <translation>F4</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="671"/>
        <source>Open as &amp;Root</source>
        <translation>Ouvrir en tant que &amp;root</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="676"/>
        <source>&amp;Edit Bookmarks</source>
        <translation>Modifi&amp;er les signets</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="685"/>
        <source>&amp;Folder</source>
        <translation>&amp;Dossier</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="697"/>
        <source>&amp;Blank File</source>
        <translation>&amp;Fichier vide</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="705"/>
        <source>&amp;Find Files</source>
        <translation>&amp;Trouver des fichiers</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="708"/>
        <source>F3</source>
        <translation>F3</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="70"/>
        <source>&amp;File</source>
        <translation>&amp;Fichier</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="92"/>
        <source>&amp;Help</source>
        <translation>&amp;Aide</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="98"/>
        <location filename="../main-win.ui" line="118"/>
        <source>&amp;View</source>
        <translation>&amp;Afficher</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="162"/>
        <source>&amp;Edit</source>
        <translation>&amp;Éditer</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="180"/>
        <source>&amp;Bookmarks</source>
        <translation>&amp;Signets</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="187"/>
        <source>&amp;Go</source>
        <translation>A&amp;ller à</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="204"/>
        <source>&amp;Tool</source>
        <translation>Ou&amp;tils</translation>
    </message>
</context>
<context>
    <name>PCManFM::Application</name>
    <message>
        <location filename="../application.cpp" line="161"/>
        <source>Name of configuration profile</source>
        <translation>Nom du profil de configuration</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="161"/>
        <source>PROFILE</source>
        <translation>PROFIL</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="164"/>
        <source>Run PCManFM as a daemon</source>
        <translation>Lancer PCManFM comme démon</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="167"/>
        <source>Quit PCManFM</source>
        <translation>Quitter PCManFM</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="170"/>
        <source>Launch desktop manager</source>
        <translation>Lancer le gestionnaire de bureau</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="173"/>
        <source>Turn off desktop manager if it&apos;s running</source>
        <translation>Éteindre le gestionnaire de bureau s&apos;il fonctionne</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="176"/>
        <source>Open desktop preference dialog on the page with the specified name</source>
        <translation>Ouvrir la boîte de dialogue des préférences du bureau sur la page avec le nom spécifié</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="176"/>
        <location filename="../application.cpp" line="191"/>
        <source>NAME</source>
        <translation>NAME</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="185"/>
        <source>Set desktop wallpaper from image FILE</source>
        <translation>Définir le fond d&apos;écran de bureau depuis l&apos;image FILE</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="185"/>
        <source>FILE</source>
        <translation>FILE</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="188"/>
        <source>MODE</source>
        <translation>MODE</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="191"/>
        <source>Open Preferences dialog on the page with the specified name</source>
        <translation>Ouvrir la boîte de dialogue des préférences sur la page avec le nom spécifié</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="179"/>
        <source>Open new window</source>
        <translation>Ouvrir une nouvelle fenêtre</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="182"/>
        <source>Open Find Files utility</source>
        <translation>Ouvrir l&apos;utilitaire de recherche de fichiers</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="188"/>
        <source>Set mode of desktop wallpaper. MODE=(%1)</source>
        <translation>Définir le mode du papier-peint. MODE=(%1)</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="194"/>
        <source>[FILE1, FILE2,...]</source>
        <translation>[FICHIER1, FICHIER2, etc.]</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="194"/>
        <source>Files or directories to open</source>
        <translation>Fichiers ou dossiers à ouvrir</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="541"/>
        <location filename="../application.cpp" line="546"/>
        <source>Error</source>
        <translation>Erreur</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="546"/>
        <source>Terminal emulator is not set.</source>
        <translation>L&apos;émulateur de terminal n&apos;est pas défini.</translation>
    </message>
</context>
<context>
    <name>PCManFM::AutoRunDialog</name>
    <message>
        <location filename="../autorundialog.cpp" line="44"/>
        <source>Open in file manager</source>
        <translation>Ouvrir dans le gestionnaire de fichiers</translation>
    </message>
    <message>
        <location filename="../autorundialog.cpp" line="135"/>
        <source>Removable Disk</source>
        <translation>Disque amovible</translation>
    </message>
</context>
<context>
    <name>PCManFM::ConnectServerDialog</name>
    <message>
        <location filename="../connectserverdialog.cpp" line="9"/>
        <source>SSH</source>
        <translation>SSH</translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="10"/>
        <source>FTP</source>
        <translation>FTP</translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="11"/>
        <source>WebDav</source>
        <translation>WebDav</translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="12"/>
        <source>Secure WebDav</source>
        <translation>WebDav sécurisé</translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="13"/>
        <source>HTTP</source>
        <translation>HTTP</translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="14"/>
        <source>HTTPS</source>
        <translation>HTTPS</translation>
    </message>
</context>
<context>
    <name>PCManFM::DesktopPreferencesDialog</name>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="52"/>
        <source>Fill with background color only</source>
        <translation>Remplir seulement avec la couleur d&apos;arrière-plan</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="53"/>
        <source>Stretch to fill the entire screen</source>
        <translation>Étirer pour remplir l&apos;écran entier</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="54"/>
        <source>Stretch to fit the screen</source>
        <translation>Étirer pour remplir l&apos;écran</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="55"/>
        <source>Center on the screen</source>
        <translation>Centrer sur l’écran</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="56"/>
        <source>Tile the image to fill the entire screen</source>
        <translation>Faire une mosaïque avec l&apos;image pour remplir l&apos;écran entier</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="57"/>
        <source>Zoom the image to fill the entire screen</source>
        <translation>Zoomer l&apos;image pour remplir l&apos;écran</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="227"/>
        <source>Image Files</source>
        <translation>Fichiers image</translation>
    </message>
</context>
<context>
    <name>PCManFM::DesktopWindow</name>
    <message>
        <location filename="../desktopwindow.cpp" line="293"/>
        <source>Trash (One item)</source>
        <translation>Corbeille (Un élément)</translation>
    </message>
    <message numerus="yes">
        <location filename="../desktopwindow.cpp" line="296"/>
        <source>Trash (%Ln items)</source>
        <translation><numerusform>Corbeille (%Ln élément)</numerusform>
        <numerusform>Corbeille (%Ln éléments)</numerusform>
        </translation></message>
    <message>
        <location filename="../desktopwindow.cpp" line="300"/>
        <source>Trash (Empty)</source>
        <translation>Corbeille (Vide)</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="315"/>
        <source>Home</source>
        <translation>Accueil</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="329"/>
        <source>Computer</source>
        <translation>Ordinateur</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="343"/>
        <source>Network</source>
        <translation>Réseau</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="813"/>
        <source>Open</source>
        <translation>Ouvrir</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="818"/>
        <location filename="../desktopwindow.cpp" line="855"/>
        <source>Stic&amp;k to Current Position</source>
        <translation>Res&amp;ter à la position actuelle</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="825"/>
        <source>Empty Trash</source>
        <translation>Corbeille vide</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="881"/>
        <source>Hide Desktop Items</source>
        <translation>Cacher les items Desktop</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="886"/>
        <source>Desktop Preferences</source>
        <translation>Préférences du bureau</translation>
    </message>
</context>
<context>
    <name>PCManFM::FilterBar</name>
    <message>
        <location filename="../tabpage.cpp" line="92"/>
        <source>Filter:</source>
        <translation>Filtre :</translation>
    </message>
</context>
<context>
    <name>PCManFM::FilterEdit</name>
    <message>
        <location filename="../tabpage.cpp" line="62"/>
        <source>Clear text (Ctrl+K)</source>
        <translation>Effacer le texte (Ctrl+K)</translation>
    </message>
</context>
<context>
    <name>PCManFM::MainWindow</name>
    <message>
        <location filename="../mainwindow.cpp" line="141"/>
        <source>Root Instance</source>
        <translation>Instance Root</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="661"/>
        <source>Hide menu bar</source>
        <translation>Cacher la barre des menus</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="662"/>
        <source>This will hide the menu bar completely, use Ctrl+M to show it again.</source>
        <translation>Cela permet de masquer complètement la barre de menus, utilisez Ctrl + M pour la montrer à nouveau.</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="984"/>
        <source>Version: %1</source>
        <translation>Version : %1</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="1808"/>
        <source>&amp;Move to Trash</source>
        <translation>&amp;Mettre à la corbeille</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="1808"/>
        <source>&amp;Delete</source>
        <translation>&amp;Supprimer</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="1865"/>
        <location filename="../mainwindow.cpp" line="1873"/>
        <source>Error</source>
        <translation>Erreur</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="1873"/>
        <source>Switch user command is not set.</source>
        <translation>La commande de changement d’utilisateur n&apos;est pas configurée.</translation>
    </message>
</context>
<context>
    <name>PCManFM::PreferencesDialog</name>
    <message>
        <location filename="../preferencesdialog.cpp" line="196"/>
        <source>Icon View</source>
        <translation>Vue en icônes</translation>
    </message>
    <message>
        <location filename="../preferencesdialog.cpp" line="197"/>
        <source>Compact View</source>
        <translation>Vue compacte</translation>
    </message>
    <message>
        <location filename="../preferencesdialog.cpp" line="198"/>
        <source>Thumbnail View</source>
        <translation>Vue en vignettes</translation>
    </message>
    <message>
        <location filename="../preferencesdialog.cpp" line="199"/>
        <source>Detailed List View</source>
        <translation>Vue en liste détaillée</translation>
    </message>
</context>
<context>
    <name>PCManFM::TabPage</name>
    <message>
        <location filename="../tabpage.cpp" line="407"/>
        <source>Error</source>
        <translation>Erreur</translation>
    </message>
    <message>
        <location filename="../tabpage.cpp" line="416"/>
        <source>Free space: %1 (Total: %2)</source>
        <translation>Espace libre: %1 (total : %2)</translation>
    </message>
    <message numerus="yes">
        <location filename="../tabpage.cpp" line="433"/>
        <source>%n item(s)</source>
        <translation>
            <numerusform>%n élément</numerusform>
            <numerusform>%n éléments</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../tabpage.cpp" line="435"/>
        <source> (%n hidden)</source>
        <translation>
            <numerusform> (%n caché)</numerusform>
            <numerusform> (%n cachés)</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../tabpage.cpp" line="440"/>
        <location filename="../tabpage.cpp" line="613"/>
        <location filename="../tabpage.cpp" line="629"/>
        <source>Link to</source>
        <translation>Lien vers</translation>
    </message>
    <message numerus="yes">
        <location filename="../tabpage.cpp" line="643"/>
        <source>%n item(s) selected</source>
        <translation><numerusform>%n élément sélectionné</numerusform>
        <numerusform>%n éléments sélectionnés</numerusform>
        </translation></message>
</context>
<context>
    <name>PCManFM::View</name>
    <message>
        <location filename="../view.cpp" line="102"/>
        <source>Open in New T&amp;ab</source>
        <translation>Ouvrir dans un nouvel ongle&amp;t</translation>
    </message>
    <message>
        <location filename="../view.cpp" line="106"/>
        <source>Open in New Win&amp;dow</source>
        <translation>Ouvrir &amp;dans une nouvelle fenêtre</translation>
    </message>
    <message>
        <location filename="../view.cpp" line="114"/>
        <source>Open in Termina&amp;l</source>
        <translation>Ouvrir dans &amp;le terminal</translation>
    </message>
</context>
<context>
    <name>PreferencesDialog</name>
    <message>
        <location filename="../preferences.ui" line="14"/>
        <source>Preferences</source>
        <translation>Préférences</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="45"/>
        <source>User Interface</source>
        <translation>Interface utilisateur</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="35"/>
        <source>Behavior</source>
        <translation>Comportement</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="50"/>
        <location filename="../preferences.ui" line="548"/>
        <source>Thumbnail</source>
        <translation>Vignette</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="55"/>
        <source>Volume</source>
        <translation>Volume</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="60"/>
        <source>Advanced</source>
        <translation>Avancé</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="203"/>
        <source>Select newly created files</source>
        <translation>Sélectionner les fichiers nouvellement créés</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="230"/>
        <source>Icons</source>
        <translation>Icônes</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="262"/>
        <source>Size of big icons:</source>
        <translation>Taille des grandes icônes :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="279"/>
        <source>Size of small icons:</source>
        <translation>Taille des petites icônes :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="296"/>
        <source>Size of thumbnails:</source>
        <translation>Taille des vignettes :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="310"/>
        <source>Size of side pane icons:</source>
        <translation>Taille des icônes de panneau latéral :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="242"/>
        <source>Icon theme:</source>
        <translation>Thème des icônes :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="466"/>
        <source>Window</source>
        <translation>Fenêtre</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="500"/>
        <source>Default width of new windows:</source>
        <translation>Largeur par défaut des nouvelles fenêtres :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="514"/>
        <source>Default height of new windows:</source>
        <translation>Hauteur par défaut des nouvelles fenêtres :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="479"/>
        <source>Always show the tab bar</source>
        <translation>Toujours afficher la barre des onglets</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="486"/>
        <source>Show &apos;Close&apos; buttons on tabs	</source>
        <translation>Afficher le bouton « Fermer » sur les onglets	</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="493"/>
        <source>Remember the size of the last closed window</source>
        <translation>Mémoriser la taille de la dernière fenêtre fermée</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="81"/>
        <source>Browsing</source>
        <translation>Navigation</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="90"/>
        <source>Open files with single click</source>
        <translation>Ouvrir les fichiers avec un simple clic</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="100"/>
        <source>Delay of auto-selection in single click mode (0 to disable)</source>
        <translation>Délai avant auto-sélection en mode simple click (0 pour désactiver)</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="107"/>
        <source>Default view mode:</source>
        <translation>Mode d&apos;affichage par défaut :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="120"/>
        <source> sec</source>
        <translation> s</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="159"/>
        <source>File Operations</source>
        <translation>Opérations sur les fichiers</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="165"/>
        <source>Confirm before deleting files</source>
        <translation>Confirmer avant de supprimer les fichiers</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="172"/>
        <source>Move deleted files to &quot;trash bin&quot; instead of erasing from disk.</source>
        <translation>Mettre les fichiers supprimés à la corbeille au lieu de les effacer du disque.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="581"/>
        <source>Show thumbnails of files</source>
        <translation>Montrer les vignettes des fichiers</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="571"/>
        <source>Only show thumbnails for local files</source>
        <translation>Montrer les vignettes seulement pour les fichiers locaux</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="40"/>
        <source>Display</source>
        <translation>Affichage</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="130"/>
        <source>Bookmarks:</source>
        <translation>Marque-pages :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="138"/>
        <source>Open in current tab</source>
        <translation>Ouvrir dans l&apos;onglet courant</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="143"/>
        <source>Open in new tab</source>
        <translation>Ouvrir dans un nouvel onglet</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="148"/>
        <source>Open in new window</source>
        <translation>Ouvrir dans une nouvelle fenêtre</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="179"/>
        <source>Erase files on removable media instead of &quot;trash can&quot; creation</source>
        <translation>Effacer les fichiers sur des supports amovibles au lieu de les mettre dans la corbeille</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="186"/>
        <source>Confirm before moving files into &quot;trash can&quot;</source>
        <translation>Confirmer avant de déplacer des fichiers à la poubelle</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="193"/>
        <location filename="../preferences.ui" line="343"/>
        <location filename="../preferences.ui" line="353"/>
        <source>Requires application restart to take effect completely</source>
        <translation>Requiert le redémarrage de l&apos;application pour prendre complètement effet</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="196"/>
        <source>Launch executable files without prompt</source>
        <translation>Lancer des fichiers exécutables sans invite</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="259"/>
        <location filename="../preferences.ui" line="269"/>
        <source>Used by Icon View</source>
        <translation>Utilisé lors de l&apos;affichage par icônes</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="276"/>
        <location filename="../preferences.ui" line="286"/>
        <source>Used by Compact View and Detailed List View</source>
        <translation>Utilisé lors de l&apos;affichage compact et détaillé</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="293"/>
        <location filename="../preferences.ui" line="303"/>
        <source>Used by Thumbnail View</source>
        <translation>Utilisé lors de l&apos;affichage par vignettes</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="323"/>
        <source>User interface</source>
        <translation>Interface utilisateur</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="336"/>
        <source>Treat backup files as hidden</source>
        <translation>Cacher les fichiers de sauvegarde</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="346"/>
        <source>Always show full file names</source>
        <translation>Toujours montrer le nom complet des fichiers</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="356"/>
        <source>Show icons of hidden files shadowed</source>
        <translation>Montrer les icônes de fichiers cachés ombragées</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="379"/>
        <source>Minimum item margins in icon view:</source>
        <translation>Marge minimale entre items pour l&apos;affichage par icônes :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="386"/>
        <source>3 px by default.</source>
        <translation>3 px par défaut.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="389"/>
        <location filename="../preferences.ui" line="413"/>
        <source> px</source>
        <translation> px</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="402"/>
        <source>x</source>
        <translation>x</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="409"/>
        <source>3 px by default.
A space is also reserved for 3 lines of text.</source>
        <translation>3 px par défaut.
Un espace de 3 lignes est également prévu pour du texte.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="426"/>
        <source>Lock</source>
        <translation>Verrouiller</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="475"/>
        <source>When unchecked, the tab bar will be shown
only if there are more than one tab.</source>
        <translation>Lorsque la case est décochée, la barre d&apos;onglet
ne sera affichée que s&apos;il y a plus d&apos;un onglet.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="796"/>
        <source>Application restart is needed for changes to take effect.</source>
        <translation>Le redémarrage de l&apos;application est nécessaire pour que les modifications prennent effet.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="554"/>
        <source>Do not generate thumbnails for image files exceeding this size:</source>
        <translation>Ne pas générer de vignettes pour les fichiers image excédant cette taille :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="561"/>
        <source> KB</source>
        <translation> Ko</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="578"/>
        <source>Needs ffmpegthumbnailer</source>
        <translation>Nécessite ffmpegthumbnailer</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="608"/>
        <source>Auto Mount</source>
        <translation>Monter automatiquement</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="614"/>
        <source>Mount mountable volumes automatically on program startup</source>
        <translation>Monter automatiquement les volumes au démarrage du programme</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="621"/>
        <source>Mount removable media automatically when they are inserted</source>
        <translation>Monter automatiquement les médias amovibles lorsqu&apos;ils sont insérés</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="628"/>
        <source>Show available options for removable media when they are inserted</source>
        <translation>Montrer les options disponibles pour les médias amovibles lorsqu&apos;ils sont insérés</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="638"/>
        <source>When removable medium unmounted:</source>
        <translation>Lorsque les médias amovibles sont démontés :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="644"/>
        <source>Close &amp;tab containing removable medium</source>
        <translation>&amp;Fermer les onglets contenant un média démontable</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="651"/>
        <source>Chan&amp;ge folder in the tab to home folder</source>
        <translation>&amp;Basculer l&apos;onglet sur le répertoire de base de l&apos;utilisateur</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="694"/>
        <source>Switch &amp;user command:</source>
        <translation>Basculer en commande &amp;utilisateur :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="718"/>
        <source>Archiver in&amp;tegration:</source>
        <translation>In&amp;tégration de l&apos;archiveur :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="741"/>
        <source>Templates</source>
        <translation>Modèles</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="747"/>
        <source>Show only user defined templates in menu</source>
        <translation>Ne montrer que les modèles définis par l&apos;utilisateur dans le menu</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="754"/>
        <source>Show only one template for each MIME type</source>
        <translation>Ne montrer qu&apos;un modèle pour chaque type MIME</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="761"/>
        <source>Run default application after creation from template</source>
        <translation>Exécuter l&apos;application par défaut, après la création depuis le modèle</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="678"/>
        <source>Programs</source>
        <translation>Programmes</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="687"/>
        <source>Terminal emulator:</source>
        <translation>Émulateur de terminal :</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="707"/>
        <source>Examples: &quot;xterm -e %s&quot; for terminal or &quot;gksu %s&quot; for switching user.
%s = the command line you want to execute with terminal or su.</source>
        <translation>Exemples : « xterm -e %s » pour le terminal ; « gksu %s » pour changer d’utilisateur.
%s = la ligne de commande que vous voulez exécuter avec le terminal ou su.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="329"/>
        <source>Use SI decimal prefixes instead of IEC binary prefixes</source>
        <translation>Utiliser les préfixes de décimales du système international d&apos;unités au lieu des préfixes binaires de l&apos;IEC</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../bulkrename.cpp" line="72"/>
        <source>Renaming files...</source>
        <translation>Renommage des fichiers...</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="72"/>
        <source>Abort</source>
        <translation>Interrompre</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="79"/>
        <source>Warning</source>
        <translation>Attention</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="79"/>
        <source>Renaming is aborted.</source>
        <translation>Le renommage est interrompu.</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="92"/>
        <location filename="../bulkrename.cpp" line="95"/>
        <source>Error</source>
        <translation>Erreur</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="92"/>
        <source>No file could be renamed.</source>
        <translation>le fichier ne peut pas être renommé.</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="95"/>
        <source>Some files could not be renamed.</source>
        <translation>Certains fichiers n&apos;ont pu être renommés.</translation>
    </message>
</context>
</TS>
